dev_job_data:
  history:
  - build_id: 2
    uri: job/Ndev__snowbot_operating_system__ubuntu_focal_amd64/2/
    stamp: 1638909977.560
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 2
  job_health: 50
  job_health_icon: icon-health-40to59
